package com.ruoyi.web.modules.region.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Param;
import com.ruoyi.web.modules.region.domain.BizRegion;

/**
 * 行政区域 Mapper
 */
public interface BizRegionMapper
{
    List<BizRegion> selectAll();

    List<BizRegion> selectByIds(@Param("ids") List<Integer> ids);

    BizRegion selectById(@Param("id") Integer id);

    BizRegion selectByCode(@Param("code") Integer code);
}
